Commit e1a6c206 authored by Andy Regensky's avatar Andy Regensky
Browse files

Update README.md

parent dd0fcac6
......@@ -11,6 +11,7 @@ Download or clone this repository and enter the main folder. Python 3 is require
run the application. Furthermore, the following dependencies need to be
installed:
* numpy
* scipy
* imageio
* pyside2
......@@ -18,7 +19,7 @@ It is recommended to install the dependencies in a dedicated python environment.
the anaconda/miniconda package manager, a new environment named `FishUI` with all
dependencies pre-installed can be created by executing
```sh
$ conda create -n FishUI numpy imageio pyside2
$ conda create -n FishUI numpy scipy imageio pyside2
```
The FishUI application can then be started by activating the environment
and running the fishui module.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment